﻿body {
    background-color:#56c4ce;
    color:#4D4D4D;
    padding:0;
    margin:0;
    font-size:14px;
    font-family:Calibri;
}
.container {
    /*max-width: 960px;*/
}
.mycontainer {
    background-color: #fff;
   min-height:600px;
   -webkit-box-shadow: 1px 4px 21px 13px rgba(122,121,118,0.39);
-moz-box-shadow: 1px 4px 21px 13px rgba(122,121,118,0.39);
box-shadow: 1px 4px 21px 13px rgba(122,121,118,0.39);
padding:20px;

}

.mycontainer1 {
    background-color: #fff;
    height:auto;
   -webkit-box-shadow: 1px 4px 21px 13px rgba(122,121,118,0.39);
-moz-box-shadow: 1px 4px 21px 13px rgba(122,121,118,0.39);
box-shadow: 1px 4px 21px 13px rgba(122,121,118,0.39);
padding:20px;
}

dd {margin-left: 45px;}
.list-group-item {padding: 5px 9px!important; }
.list-group-item > .checkbox {padding-left: 0!important;margin-top: 0!important;margin-bottom: 0!important;}

.navbar {min-height:0}
.nav > li > a {
    padding:10px 15px
}

/*datepicker*/
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 40%;border-radius: 3px;border:none}
.ui-datepicker select.ui-datepicker-month {margin-right:20px;}
.ui-widget-header { background:none;background-color:#56c4ce;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default 
{ 
   
  border: 1px solid #fff/*{borderColorDefault}*/; 
  background:none;
  background-color:#56c4ce;
  font-weight: normal/*{fwDefault}*/; 
  color: #fff/*{fcDefault}*/; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active 
{ border: 1px solid #56c4ce/*{borderColorActive}*/; 
   background-color:#fff;
  background: none;
  font-weight: normal/*{fwDefault}*/; 
  color: #212121/*{fcActive}*/; 
}

.ui-widget-content {
color: #219FAB;
}